/*
 Theme Name:   Dynamic Divi Child Theme
 Theme URI:    https://diviengine.com/
 Description:  Dynamic Divi Child Theme
 Author:       Divi Engine
 Author URI:   https://diviengine.com/
 Template:     Divi
*/

 
/*---------Theme customization starts right here-------------*/


/*-----Constrian Blog Post Images to 800px-------*/
.single-post .et_post_meta_wrapper img, .single-post .entry-content > img:first-child{
    max-width: 1080px; /* Adjust this number to your preference */
}

/*-----Constrain Blog Post Text to 1050px----------*/

.et_pb_post .entry-content {
	max-width: 1080px; /* Adjust this number to your preference */
}

.et_pb_widget a, .post-meta a {
	color:#ffffff!important;
}


/*---------Divi Styles Go Below Here---------------*/

/*---Remove Main Header Bottom Shadow-----*/

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

/*--Remove Fixed Header Bottom Shadow---*/

#main-header.et-fixed-header {
    box-shadow: none !important;
}


/*---------Make the featured image on blog posts full width with radiused corners------*/
.single-post .et_post_meta_wrapper img,
.single-post .entry-content > img:first-child {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
}

/*---------Fix Divi Jumping Header-----------*/
#page-container {
 	padding-top: 115px !important;
}

#main-header {
top: 35.8667px !important;
}

/*-----------Gravity Forms Styles Go Below Here------------*/

/* Gravity Forms Fields */
.gform_wrapper :is(
    input[type="text"],
    input[type="email"],
    input[type="tel"],
    input[type="url"],
    input[type="number"],
    input[type="password"],
    input[type="date"],
    select,
    textarea
) {
    background-color: #ebebeb !important;
    color: #000000 !important;
    border: 1px solid #9FC07F !important;
    border-radius: 10px !important;
}

/*---color: #9FC07F---*/

/* Placeholder text */
.gform_wrapper :is(input, textarea)::placeholder {
    color: #000000 !important;
    opacity: 1;
}